Bug 846139

Summary: [abrt] gnome-terminal-3.4.1.1-1.fc17: g_object_notify: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Luke Macken <lmacken>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: mclasen, noxnodsine, pfrields
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:6a133e387855b90714ddec1bba381ad1737a60ad
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 00:15:06 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Luke Macken 2012-08-06 19:22:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: g_object_notify
executable:     /usr/bin/gnome-terminal
kernel:         3.5.0-2.fc17.x86_64
pid:            2460
pwd:            /home/lmacken
remote_result:  836826
time:           Mon 06 Aug 2012 07:16:41 PM EDT
uid:            1000
username:       lmacken

backtrace:      Text file, 23271 bytes
dso_list:       Text file, 6849 bytes
maps:           Text file, 43109 bytes

build_ids:
:f534feded388130df4a9e789eec1e38c320bc55b
:f69712fe393313f44607679e934bf5a67f39ec50
:986068be78827a73bf98ef4d4f23cc915f298fd6
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:142c4a09083a5b2a763b8303aaee51ee1b363cc9
:7024c532984148e2b555c6194ff684a6d0e80d78
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:87712be648d2d43ea4cd002fe7a859df636f1e13
:214f93d7c66b541d9f493dcc1d361cb46def58c2
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:f4c064df8745dff15466d705fb049138f9a5c949
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:253afe744466fe7580bbb6040de6183dba9e2b02
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:ad0818a36ea58b45bb6646a229105a54f86e25a0
:f0744af1bb8fe6f60d724de6aad6d6c63006677e
:e3354959e32e471066df83c93f98f33e75198697
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:b262a361763f91cca5e5826440bebaa4bc8cfebe
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:4c9c864a7c7b7ed702088955821d58137803462d
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:8f7c190397d7c1f617e66f18f759714662b60367
:1d4df97fa6024b097b634a272447243c95c26d85
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

core_backtrace:
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x157a6 g_object_notify libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x9a9da gtk_adjustment_value_changed libgtk-3.so.0 -
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c 0x30ce9 - libvte2_90.so.9 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4822b - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:986068be78827a73bf98ef4d4f23cc915f298fd6 0x136c3 - [exe] -

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/lmacken/.xsession-errors
:pos:	2006640
:flags:	0102002
:2:/home/lmacken/.xsession-errors
:pos:	2006640
:flags:	0102002
:3:socket:[33118]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[33119]
:pos:	0
:flags:	02004002
:6:socket:[32422]
:pos:	0
:flags:	02000002
:7:socket:[34235]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[33121]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/dev/ptmx
:pos:	0
:flags:	0104002
:13:/dev/ptmx
:pos:	0
:flags:	0104002
:14:socket:[34236]
:pos:	0
:flags:	02
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:/dev/ptmx
:pos:	0
:flags:	0104002
:17:/dev/pts/4
:pos:	0
:flags:	0100002
:18:/dev/pts/0
:pos:	0
:flags:	0100002
:19:/dev/pts/10
:pos:	0
:flags:	0100002
:20:/dev/ptmx
:pos:	0
:flags:	0104002
:21:/tmp/vteNFPMIW (deleted)
:pos:	384
:flags:	0100002
:22:/tmp/vteEEC6IW (deleted)
:pos:	58468
:flags:	0100002
:23:/tmp/vteWPG6HW (deleted)
:pos:	452530
:flags:	0100002
:24:/tmp/vteIOV7HW (deleted)
:pos:	122
:flags:	0100002
:25:/tmp/vte79V7HW (deleted)
:pos:	64
:flags:	0100002
:26:/tmp/vte72O3HW (deleted)
:pos:	3240
:flags:	0100002
:27:/tmp/vteYRO3HW (deleted)
:pos:	640
:flags:	0100002
:28:/tmp/vteEXO3HW (deleted)
:pos:	324
:flags:	0100002
:29:/tmp/vteOWO3HW (deleted)
:pos:	64
:flags:	0100002
:30:/tmp/vteUVG6HW (deleted)
:pos:	176464
:flags:	0100002
:31:/dev/ptmx
:pos:	0
:flags:	0104002
:32:/dev/ptmx
:pos:	0
:flags:	0104002
:33:/tmp/vtePMRBIW (deleted)
:pos:	1744
:flags:	0100002
:34:/tmp/vte2HOEIW (deleted)
:pos:	81
:flags:	0100002
:35:/tmp/vteICOEIW (deleted)
:pos:	16
:flags:	0100002
:36:/tmp/vteO7NDIW (deleted)
:pos:	2592
:flags:	0100002
:37:socket:[168331]
:pos:	0
:flags:	02004002
:38:/tmp/vteU8NDIW (deleted)
:pos:	512
:flags:	0100002
:39:/tmp/vteUYC6IW (deleted)
:pos:	14000
:flags:	0100002
:40:/tmp/vteQM84IW (deleted)
:pos:	13248
:flags:	0100002
:41:/dev/pts/12
:pos:	0
:flags:	0100002
:42:/tmp/vte1I44IW (deleted)
:pos:	500
:flags:	0100002
:43:/dev/pts/8
:pos:	0
:flags:	0100002
:44:/tmp/vteQKMLIW (deleted)
:pos:	2114
:flags:	0100002
:45:/tmp/vteHMMLIW (deleted)
:pos:	480
:flags:	0100002
:46:/tmp/vte0LC7HW (deleted)
:pos:	486
:flags:	0100002
:47:/tmp/vteE8A7HW (deleted)
:pos:	96
:flags:	0100002
:48:/tmp/vteX734IW (deleted)
:pos:	64
:flags:	0100002
:49:/dev/pts/16
:pos:	0
:flags:	0100002
:50:/tmp/vteQYSGIW (deleted)
:pos:	120
:flags:	0100002
:51:/tmp/vteG6SGIW (deleted)
:pos:	64
:flags:	0100002
:52:/tmp/vteCBZFIW (deleted)
:pos:	324
:flags:	0100002
:53:/tmp/vteTLZFIW (deleted)
:pos:	64
:flags:	0100002
:54:/dev/ptmx
:pos:	0
:flags:	0104002
:55:/tmp/vteS2CUIW (deleted)
:pos:	5967
:flags:	0100002
:56:/tmp/vteYE02HW (deleted)
:pos:	2997
:flags:	0100002
:57:/tmp/vteDR02HW (deleted)
:pos:	592
:flags:	0100002
:58:/tmp/vte9PFUIW (deleted)
:pos:	1184
:flags:	0100002
:59:/tmp/vteCCY0IW (deleted)
:pos:	80
:flags:	0100002
:60:/dev/pts/17
:pos:	0
:flags:	0100002
:61:/dev/ptmx
:pos:	0
:flags:	0104002
:62:/tmp/vteUKJ4IW (deleted)
:pos:	272
:flags:	0100002
:63:/tmp/vteYDM4IW (deleted)
:pos:	64
:flags:	0100002
:64:/tmp/vteGMVSIW (deleted)
:pos:	608
:flags:	0100002
:65:/tmp/vteH7USIW (deleted)
:pos:	64
:flags:	0100002
:66:/tmp/vteVJVSIW (deleted)
:pos:	16
:flags:	0100002
:67:/dev/pts/18
:pos:	0
:flags:	0100002
:68:/dev/ptmx
:pos:	0
:flags:	0104002
:69:/tmp/vteYH12IW (deleted)
:pos:	4603
:flags:	0100002
:70:/tmp/vteLO12IW (deleted)
:pos:	1712
:flags:	0100002
:71:/tmp/vte03IYIW (deleted)
:pos:	316
:flags:	0100002
:72:/tmp/vteDEJYIW (deleted)
:pos:	64
:flags:	0100002
:73:/tmp/vteACJYIW (deleted)
:pos:	16
:flags:	0100002
:74:/tmp/vteMUP4IW (deleted)
:pos:	1696
:flags:	0100002
:75:/dev/pts/19
:pos:	0
:flags:	0100002

var_log_messages:
:Aug  6 19:16:41 vorpalblade kernel: [293252.686508] gnome-terminal[2460]: segfault at 1 ip 0000003534c157a6 sp 00007fffc8c7cff0 error 4 in libgobject-2.0.so.0.3200.4[3534c00000+4b000]
:Aug  6 19:16:41 vorpalblade abrt[785]: File '/usr/bin/gnome-terminal' seems to be deleted
:Aug  6 19:16:42 vorpalblade abrt[785]: Saved core dump of pid 2460 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-08-06-19:16:41-2460 (68333568 bytes)
Comment 1 Luke Macken 2012-08-06 19:22:36 EDT
Created attachment 602599 [details]
File: dso_list
Comment 2 Luke Macken 2012-08-06 19:22:38 EDT
Created attachment 602600 [details]
File: maps
Comment 3 Luke Macken 2012-08-06 19:22:39 EDT
Created attachment 602601 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 20:29:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:15:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.